
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CaseAccountingDataModels", "CaseAccountingDataModels\CaseAccountingDataModels.csproj", "{CAA81DB0-6CCA-4CBE-ABE2-94CDB190E05F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CaseAccountingContracts", "CaseAccountingContracts\CaseAccountingContracts.csproj", "{5014C0D9-62EF-41AD-A8A1-22E89C43E062}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CaseAccountingDataBaseImplement", "CaseAccountingDataBaseImplement\CaseAccountingDataBaseImplement.csproj", "{09C614AF-5BF5-4969-9609-D6A23DD74AA8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CaseAccountingBusinessLogic", "CaseAccountingBusinessLogics\CaseAccountingBusinessLogic.csproj", "{4D95FDCC-80B3-452F-86FD-D514655ED0FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CaseAccountingRestApi", "CaseAccountingRestApi\CaseAccountingRestApi.csproj", "{B7787749-149B-416C-87F2-F00DE8D6C615}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CaseAccountingProviderView", "CaseAccountingProviderView\CaseAccountingProviderView.csproj", "{A7B05A7C-F75B-48B6-BBDF-CDE4597A8258}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CAA81DB0-6CCA-4CBE-ABE2-94CDB190E05F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAA81DB0-6CCA-4CBE-ABE2-94CDB190E05F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAA81DB0-6CCA-4CBE-ABE2-94CDB190E05F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAA81DB0-6CCA-4CBE-ABE2-94CDB190E05F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5014C0D9-62EF-41AD-A8A1-22E89C43E062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5014C0D9-62EF-41AD-A8A1-22E89C43E062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5014C0D9-62EF-41AD-A8A1-22E89C43E062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5014C0D9-62EF-41AD-A8A1-22E89C43E062}.Release|Any CPU.Build.0 = Release|Any CPU
		{09C614AF-5BF5-4969-9609-D6A23DD74AA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09C614AF-5BF5-4969-9609-D6A23DD74AA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09C614AF-5BF5-4969-9609-D6A23DD74AA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09C614AF-5BF5-4969-9609-D6A23DD74AA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D95FDCC-80B3-452F-86FD-D514655ED0FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D95FDCC-80B3-452F-86FD-D514655ED0FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D95FDCC-80B3-452F-86FD-D514655ED0FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D95FDCC-80B3-452F-86FD-D514655ED0FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7787749-149B-416C-87F2-F00DE8D6C615}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7787749-149B-416C-87F2-F00DE8D6C615}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7787749-149B-416C-87F2-F00DE8D6C615}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7787749-149B-416C-87F2-F00DE8D6C615}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7B05A7C-F75B-48B6-BBDF-CDE4597A8258}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7B05A7C-F75B-48B6-BBDF-CDE4597A8258}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7B05A7C-F75B-48B6-BBDF-CDE4597A8258}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7B05A7C-F75B-48B6-BBDF-CDE4597A8258}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A31BAB4B-6B09-4D12-B3FB-F4CE5FEF034C}
	EndGlobalSection
EndGlobal
